
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32602.291
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MisDataSaveDate", "MisDataSaveDate\MisDataSaveDate.csproj", "{9AEDE061-8490-436A-B38B-9495DC908F19}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9AEDE061-8490-436A-B38B-9495DC908F19}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9AEDE061-8490-436A-B38B-9495DC908F19}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9AEDE061-8490-436A-B38B-9495DC908F19}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9AEDE061-8490-436A-B38B-9495DC908F19}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AC76E79B-C576-4AF6-889E-57D1B50CC4F4}
	EndGlobalSection
EndGlobal
